import {TextFormatter} from "@webbpm/base-package";
import {FormatterUtils} from "./FormatterUtils";

export class NumberToLocalStringFormatter implements TextFormatter {
  format(value: string): string {
    return FormatterUtils.toLocalString(value);
  }
}
